> For the complete documentation index, see [llms.txt](https://docs.chord.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chord.co/chord-oms/api-reference/store-selection.md).

# Store Selection

Tenants in OMS are able to operate multiple 'stores'. A store represents a digital storefront with distinct configuration options, such as store variables, shipping methods, products, orders, etc... The most common use case is merchants that wish to operate different stores in different regions (e.g. one store for US customers and another for Canadian customers). Most tenants, however, operate a single store.

## Specifying the store

When interacting with the Chord OMS API, set the `ACS-Store` header to the code (slug) for the specified store. The code (slug) value is specified in the **Store** settings in Chord OMS administration page.

For example, to specify a request to the **Plant Canada** store which has the store code `plant_canada`, include the following header in the request(s):

```
ACS-Store=plant_canada
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chord.co/chord-oms/api-reference/store-selection.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
